Subject: Re: [PATCH] Enable threaded delta search on *BSD and Linux.

From: Junio C Hamano <[email-masked]>
Date: Mon, 21 Jul 2008 21:54:14 -0700

Pierre Habouzit <[email-masked]> writes:

> Signed-off-by: Pierre Habouzit <[email-masked]>
> ---
>
>   Following the discussion we had 10 days ago, here is a proposal to enable
>   threaded delta search on systems that are likely to behave properly wrt
>   memory and CPU usage.

Hmmm.

I do not want to do this kind of thing very close to the release (like
now), but rather immediately after 1.6.0.  Will queue for 'next'.

Distro people can decide for themselves and their users, but I am of
conservative kind.